/*

 Theme Name: SiteTalk
 Theme URI:
 Description:
 Author: CTA
 Author URI:
 Template: kadence

*/

.gform_required_legend {
	display: none;
}
.gform_wrapper.gravity-theme .gform_body .gfield_label {
	font-weight: inherit;
}
.gform_wrapper.gravity-theme .gform_body .gfield_required {
	color: inherit;
}

.button-item > a,
.outline-button-item a {
	border-radius: 10px;
	font-size: 16px !important;
	font-weight: 600;
	line-height: 1.25 !important;
	padding: 0.7em 1.2em 0.7em 1.2em !important;
}
.button-item > a {
	background-color: var(--global-palette-btn-bg) !important;
	color: var(--global-palette-btn) !important;
}
.button-item > a:hover {
	color: var(--global-palette-btn-hover) !important;
	background-color: var(--global-palette-btn-bg-hover) !important;
}
.outline-button-item > a {
	background-color: transparent !important;
	border: 1px solid currentColor;
	color: var(--global-palette-btn-out, var(--global-palette-btn-bg)) !important;
}
.outline-button-item > a:hover {
	color: var(--global-palette-btn-bg-hover) !important;
}
.secondary-menu-container .button-item {
	margin-right: 10px;
}


.main-navigation .menu > .menu-item > a {
	position: relative;
}
.main-navigation .menu > .menu-item > a:hover:after {
	background-color: var(--global-palette1);
	bottom: 0.125em;
	content: '';
	height: 0.25em;
	left: 0;
	position: absolute;
	width: 100%;
}


.sitetalk-tree-list {
	font-size: 0.8em;
	list-style: none;
	margin-left: 0.3em;
	padding: 0 !important;
	position: relative;
}
.sitetalk-tree-list:before {
	background-color: #e5ccb2;
	bottom: 0;
	content: '';
	left: 0.96875em;
	margin-left: -0.5px;
	top: 0;
	position: absolute;
	width: 1px;
}
.sitetalk-tree-list li {
	padding: 0 0 2.5em 6em;
	position: relative;
}
.sitetalk-tree-list li:last-child {
	padding-bottom: 0;
}
.sitetalk-tree-list li:before {
	background-color: #e5ccb2;
	content: '';
	height: 1px;
	left: 0.96875em;
	margin-top: -0.5px;
	position: absolute;
	top: 1.3em;
	width: 2.5em;
}
.sitetalk-tree-list li:after {
	background-color: var(--global-palette1);
	border-radius: 50%;
	content: '';
	position: absolute;
	height: 0.9375em;
	left: 0.5em;
	top: 1.3em;
	transform: translateY(-50%);
	width: 0.9375em;
	z-index: 2;
}
.sitetalk-tree-list strong {
	display: inline-block;
	font-size: 1.5625em;
	margin-bottom: 0.4em;
}


.filler-image > div {
	padding-bottom: 240px !important;
}


.kt-accordion-panel-inner {
	position: relative;
}
.kt-accordion-panel-inner:before {
	bottom: 0;
	border-left: 1px solid rgba(0, 0, 0, 0.08);
	content: '';
	left: 10px;
	position: absolute;
	top: 0;
}
.kt-blocks-accordion-header {
	margin-left: -16px;
}


.site-footer .textwidget > :first-child {
	margin-top: 0;
}
.site-footer img {
	border-radius: 5px;
}
.site-footer .widget-area a {
	text-decoration: underline;
}



@media only screen and ( min-width: 1024px ) {
	.site-middle-footer-inner-wrap {
		display: flex;
		justify-content: space-between;
	}
}


@media only screen and ( max-width: 767px ) {
	.sitetalk-tree-list li {
		padding-left: 3em;
	}
	.sitetalk-tree-list li:before {
		width: 1.5em;
	}

	.filler-image > div {
		padding-bottom: 120px !important;
	}
}